package com.ym.mec.biz.dal.dto;

import com.ym.mec.biz.dal.entity.MusicGroupPaymentCalender;
import com.ym.mec.biz.dal.entity.MusicGroupPaymentCalender.PayUserType;
import com.ym.mec.biz.dal.entity.MusicGroupPaymentCalender.PaymentType;
import com.ym.mec.biz.dal.entity.MusicGroupPaymentCalenderCourseSettings;
import com.ym.mec.biz.dal.entity.MusicGroupPaymentCalenderStudentDetail;
import io.swagger.annotations.ApiModelProperty;

import java.math.BigDecimal;
import java.util.ArrayList;
import java.util.Date;
import java.util.List;

public class MusicGroupPaymentCalenderResultDto extends MusicGroupPaymentCalender{
	private Integer organId;

	private String organName;

	private String musicGroupName;

	private String operatorName;

	@Override
	public Integer getOrganId() {
		return organId;
	}

	@Override
	public void setOrganId(Integer organId) {
		this.organId = organId;
	}

	@Override
	public String getOrganName() {
		return organName;
	}

	@Override
	public void setOrganName(String organName) {
		this.organName = organName;
	}

	@Override
	public String getMusicGroupName() {
		return musicGroupName;
	}

	@Override
	public void setMusicGroupName(String musicGroupName) {
		this.musicGroupName = musicGroupName;
	}

	public String getOperatorName() {
		return operatorName;
	}

	public void setOperatorName(String operatorName) {
		this.operatorName = operatorName;
	}
}
